# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 14:58+0100\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_signs/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_signs/init.lua:459
msgid "Write"
msgstr "Ecrire"

#: mods/hades_signs/init.lua:519
msgid "@1 (owned by @2)"
msgstr "@1 (possédé par @2)"

#: mods/hades_signs/init.lua:680
msgid "Wooden Sign"
msgstr "Panneau en Bois"

#. ~ Sign tooltip
#: mods/hades_signs/init.lua:682 mods/hades_signs/init.lua:863
msgid "Write text on it"
msgstr "Ecrire dessus"

#: mods/hades_signs/init.lua:715
msgid "Standing Wooden Sign"
msgstr "Panneau en Bois sur Pied"

#: mods/hades_signs/init.lua:747
msgid "Hanging Wooden Sign"
msgstr "Panneau en Bois Suspendu"

#: mods/hades_signs/init.lua:787
msgid "Can edit all locked signs"
msgstr "Peut modifier les panneaux verrouillés"

#: mods/hades_signs/init.lua:796
msgid "Locked Wooden Sign"
msgstr "Panneau en Bois Verrouillé"

#. ~ Tooltip of locked sign, indicates that it will be owned by the player who placed it
#: mods/hades_signs/init.lua:798
msgid "Write text on it, owned by placer"
msgstr "Ecrire dessus, possédé par celui qui l'a placé"

#: mods/hades_signs/init.lua:832
msgid "You can’t write on this sign, you don’t own it!"
msgstr "Vous ne pouvez pas écrire sur ce panneau, vous ne le possédez pas !"

#: mods/hades_signs/init.lua:858
msgid "Dark Green Steel Sign"
msgstr "Panneau en Acier Vert Foncé"

#: mods/hades_signs/init.lua:858
msgid "Yellow Steel Sign"
msgstr "Panneau en Acier Jaune"

#: mods/hades_signs/init.lua:858
msgid "Red Steel Sign"
msgstr "Panneau en Acier Rouge"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Red Border"
msgstr "Panneau en Acier Blanc avec des Bords Rouges"

#: mods/hades_signs/init.lua:858
msgid "White Steel Sign with Black Border"
msgstr "Panneau en Acier Blanc avec des Bords Noirs"
